# watch file for drf-yasg-nonfree

version=4

opts="mode=git, \
      compression=gz, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/drf-yasg-nonfree-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/axnsan12/drf-yasg.git \
      refs/tags/(\d+\.\d{2}+\.\d+)
